/*
 * Tipsy tooltips
 */

.tipsy
{
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	position:absolute;
	z-index:100000;
	padding:5px;
}

.tipsy-inner
{
	background-color:#000;
	color:#fff;
	max-width:200px;
	text-align:center;
	padding:5px 8px 4px;

	/* offset left, top, thickness, color with alpha */
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.30);
	/* IE */
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='gray');
	/* slightly different syntax for IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='gray')";
}

.tipsy-arrow
{
	position:absolute;
	background:url('images/tipsy.gif') no-repeat top left;
	width:9px;
	height:5px;
}

.tipsy-n .tipsy-arrow
{
	top:0;
	left:50%;
	margin-left:-4px;
}

.tipsy-nw .tipsy-arrow
{
	top:0;
	left:10px;
}

.tipsy-ne .tipsy-arrow
{
	top:0;
	right:10px;
}

.tipsy-s .tipsy-arrow
{
	bottom:0;
	left:50%;
	margin-left:-4px;
	background-position:bottom left;
}

.tipsy-sw .tipsy-arrow
{
	bottom:0;
	left:10px;
	background-position:bottom left;
}

.tipsy-se .tipsy-arrow
{
	bottom:0;
	right:10px;
	background-position:bottom left;
}

.tipsy-e .tipsy-arrow
{
	top:50%;
	margin-top:-4px;
	right:0;
	width:5px;
	height:9px;
	background-position:top right;
}

.tipsy-w .tipsy-arrow
{
	top:50%;
	margin-top:-4px;
	left:0;
	width:5px;
	height:9px;
}
